/*
Theme Name: Divi VPIC
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 3.0.35
Description: Child Theme for VPIC based on Divi.
Author: Elegant Themes with a hack by Ephrem
Author URI: http://www.elegantthemes.com
Template: Divi
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
/* Browser Reset */

@import url("../Divi/style.css");



 #logo-text, #logo-tagline {
   display: none !important;
 }

/*
#logo-text { display:none !important; }
*/

@media only screen and (min-width: 981px) {

	/* Vertically center the top navigation */
	#et-top-navigation { display:table-cell; vertical-align: top !important; float:none !important;}
	.container { display:table; }

	/* Right align the contents of the top navigation area */
	#et-top-navigation { text-align:right; }
	#et-top-navigation > * { text-align:left; }
	#top-menu-nav, #et_top_search { float:none !important; display:inline-block !important}
	#et_top_search { vertical-align: top !important; margin-top:3px }
}

#logo-text  {
        font-family: "Segoe UI",Arial,sans-serif !important;
        font-size: 1.49em !important;
        font-weight:bold;
        margin: 0 !important;
        padding: 0 0 2px 0 !important;
        display: block !important;
        vertical-align: bottom !important;
        transform: scale(1,1.2);
        color: #c0a265;
 }

#logo-tagline  {
        font-family: "Segoe UI",Arial,sans-serif !important;
		font-size: 0.98em !important;
        margin: 0 !important;
        padding: 0 !important;
        display:block !important;
        color: #666;
        vertical-align: bottom !important;
 }
#app-titles {
    display:inline-block;
    margin-top: 30px;
    vertical-align:top;
}

/*
@media only screen and (max-width: 981px) {
  #app-titles  {
   min-width: 84%;
   align: center;
  }
}
 
@media only screen and (max-width: 767px) {
  #app-titles  {
   min-width: 75%;
   align: center;
  }
}
*/

@media only screen and (max-width: 488px) {
  #app-titles  {
        min-width: 65%;
        align: center !important;
  }
}


@media only screen and (max-width: 981px) {
   #app-titles   {
       margin-top:0 !important;
        vertical-align:middle !important;
      }
 }

@media only screen and (max-width: 601px) {
   #logo-text  {
		 font-family: "Segoe UI",Arial,sans-serif !important;
         font-size: 1.12em !important;
         font-weight: 400%;
      }
 }
 
@media only screen and (max-width: 601px) {
   #logo-tagline  {
         font-family: "Segoe UI",Arial,sans-serif !important;
         font-size: 11px !important;
         font-weight: 400%;
      }
 }

@media only screen and (max-width: 514px) {
   #logo-text, #logo-tagline  {
         display:none !important;
      }
 }
 
@media only screen and (min-width: 981px)  {
   .et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a  {
        padding-bottom: 6px !important;
   }
}


@media only screen and (min-width: 981px)  {
 .et-fixed-header  #logo-text,  .et-fixed-header  #logo-tagline, .et-fixed-header  #wtfdivi003-widget-area-wrap, .et-fixed-header  #myprefix-widget-area-wrap, .et-fixed-header  #above_header_widget {
  display: none !important;
}
}

#top-menu {
    max-width: 860px !important;
}



@media only screen and (max-width: 981px) {
  #above_header_widget, div.logo-title, div.logo-description  {
    display: none;
  }
}

#above_header_widget {
    position: absolute;
    top: 20px;
    right: 0;
}

.post_meta .posted_by {
    display: none;
}

#top_widget {
    position: absolute;
    top: 0;
    right: 40px;
    font-size: 10px;

}


div.logo-description {
  font-weight:bold;
  font-size:11px !important;

}

div.logo-title {
  font-weight:bold;
  font-size:11px !important;

}

.w3eden .container-fluid {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

#top-menu li.mega-menu > ul > li > a:first-child {
    padding-top: 0 !important;
    border-bottom: 1px solid rgba(0, 0, 2, 0.03);
    font-weight: bold;
    color: #0a915e;
}

.et_boxed_layout #page-container, .et_boxed_layout.et_non_fixed_nav.et_transparent_nav 
    #page-container #top-header, .et_non_fixed_nav.et_transparent_nav.et_boxed_layout 
        #page-container #main-header, .et_fixed_nav.et_boxed_layout #page-container #top-header, 
            .et_fixed_nav.et_boxed_layout #page-container #main-header, .et_boxed_layout 
                #page-container .container, .et_boxed_layout #page-container .et_pb_row, 
                    .et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_page 
                        #page-container .et_pb_row, 
                            .et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_portfolio_page 
                                #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single 
                                    #page-container .et_pb_row {
    width: 98% !important;
    max-width: 1200px !important;
    margin: auto !important;
}

#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, 
    .et_toggle_slide_menu:after, .et-social-icon a:hover, .et_pb_sum, .et_pb_pricing li a, 
        .et_pb_pricing_table_button, .et_overlay:before, .entry-summary p.price ins, 
            .woocommerce div.product span.price, .woocommerce-page div.product span.price, 
                .woocommerce #content div.product span.price, .woocommerce-page #content div.product 
                    span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, 
                        .woocommerce #content div.product p.price, .woocommerce-page #content div.product 
                            p.price, .et_pb_member_social_links a:hover, .woocommerce .star-rating span:before, 
                                .woocommerce-page .star-rating span:before, .et_pb_widget li a:hover, .et_pb_filterable_portfolio 
                                    .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination 
                                        ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, 
                                            .wp-pagenavi span.current, .wp-pagenavi a:hover, .nav-single a, .posted_in a {
    color: #378a2c !important;
}

.et-search-form {
    margin-top:70px;
}

span.et_close_search_field {
    margin-top:70px !important;
}

@media only screen and (max-width: 981px) {
  .et-search-form, span.et_close_search_field  {
        margin: auto !important;
  }
}

@media only screen and (max-width: 981px) {
  #et_top_search  {
        margin-right: 10px !important;
  }
}

@media only screen and (min-width: 981px) {
    .et-fixed-header .et-search-form, .et-fixed-header span.et_close_search_field {
        margin: auto !important;
 }
}

@media only screen and (max-width: 981px) {
div.et_pb_menu_hidden #app-titles {
    display:none !important;
}
}

.et_pb_post .entry-content {
    padding-top: 0;
}
/*
.wpnaw-news-title a {
    color:green !important;
}
*/

.wpnaw-news-content {
    line-height: inherit !important;
}

.tribe-events-list .type-tribe_events:first-of-type {
    margin-top: 0 !important;
}

.tribe-events-list-separator-month {
    margin: 0 !important;
}

h2.tribe-events-page-title {
    text-align: left;
}

.events-list.tribe-bar-is-disabled #tribe-events-content-wrapper {
    max-width: 100%;
}

#tribe-events-footer, #tribe-events-header {
    margin-bottom: 0;
}
.tribe-events-list h2.tribe-events-page-title {
    margin-bottom: 0;
}
.tribe-events-schedule {
    margin: 0;
}

.tribe-events-back {
    display: none;
}

.datepicker.dropdown-menu {
    z-index: 100000 !important;
}

.wpspw-post-content {
    line-height: inherit !important;
}

@media only screen and (max-width: 981px) {
	.et_pb_section {
    	padding: 0 !important;
	}
}

.wpnaw-news-grid-main h2, .wpnaw-news-slider h2, .wpnaw-news-slider-widget h2, .wpnaw-list-main h2, .wpnaw-gridbox-main h2, .wpnaw-news-gridbox-slider h2 {
    font-size: 20px !important;
}



.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li::before, .et_pb_pricing li::before, blockquote {
    border-color: #0d7e3f !important;
}



#footer-widgets {
    padding: 20px 0 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;
}

.et_post_meta_wrapper h1 {
	    font-size: 30px;
}

.post-1707 h1, .post-1574 h1, .post-1985 h1, .post-87 h1 {
	    font-size: 30px !important;
}

.tribe-events-list-separator-month {
    font-size: 16px !important;
    font-weight: normal !important;
}

.tribe-events-list-separator-month + .type-tribe_events.tribe-events-first {
    padding-top: 0;
}

.tribe-events-list-event-title a {
    font-size: 22px;
    font-weight: inherit;
}

.tribe-events-loop .tribe-events-event-meta {
    font-weight: normal;
}

.tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-back a, .tribe-events-list-widget .tribe-events-widget-link a, ul.tribe-events-sub-nav a {
    font-size: 10px;
    font-weight: normal;
	background: #fff;
	color: #000 !important;
}

#post-0 h2.entry-title {
    display: none;
}

h3.wpnaw-news-title {
  font-size: 13px !important;
  font-weight:normal;
  color:green;
}

.w3eden .wpdm-filelist {
    background: #eee;
}

.wpnaw-gridbox-main h2.wpnaw-news-title a {
    font-size: 18px !important;
}

.wpnw-pro-news-widget-wrp h3.wpnaw-news-title a {
    font-size: 14px !important;
}

#tribe-events-monday, #tribe-events-tuesday, #tribe-events-wednesday, #tribe-events-thursday, #tribe-events-friday, #tribe-events-saturday, #tribe-events-sunday {
	color: white;
}

.wpspw-list-main h2.wpspw-post-title a {
    font-size: 24px !important;
}

.et_pb_post .entry-content a {
	color:green !important;
}

.entry-content p a {
	color:green !important;
}

#footer-widgets .footer-widget li:before {
	display: none; 
} 

html #footer-widgets .footer-widget .et_pb_widget:not(.woocommerce) ul li {
	padding-left: 8px; 
}

.footer-widget h4.title {
	margin:0;
}

.wphtsp-history-design-5 .wphtsp-timeline-date .wphtsp-date {
    width: 40px;
    height: 40px;
    background: #FFF;
    border: 3px solid #c1a265;
}

.wphtsp-history-design-5 .wphtsp-timeline-date .wphtsp-date .fa {
    color: #c1a265;
}

.wphtsp-history-inner-wrp .wphtsp-timeline-img .fa, .wphtsp-history-inner-wrp .wphtsp-timeline-date .fa {
    font-size: 20px;
}

.wphtsp-history-design-5 .wphtsp-timeline:before {
    background: #c1a265;
    left: 29px;
}

.wphtsp-history-design-5 .wphtsp-timeline-date {
    width: auto !important;
}

.wphtsp-history-design-5 .wphtsp-timeline-content:before {
    border-left: 20px solid #4caf50;
    top: 10px;
}

.wphtsp-history-design-5 .wphtsp-timeline-content .wphtsp-content-title span {
    border-bottom: 1px solid #4caf50;
}

.wphtsp-history-design-5 .wphtsp-timeline-content {
	margin-bottom: 20px;
    border: 1px solid #4caf50;
    font-size: inherit;
    font-weight: inherit;
	line-height: inherit;
    width: 90%;
    border-left: 5px solid #4caf50;
}

@media only screen and (max-width: 64em) {
	.wphtsp-history-design-5 .wphtsp-timeline-content {
    	width: 86%;
	}
}

@media only screen and (max-width: 610px) {
	.wphtsp-history-design-5 .wphtsp-timeline-content {
    	width: 82%;
	}
}

@media screen and (max-width: 370px) {
	.wphtsp-history-design-5 .wphtsp-timeline-content {
    	width: 78%;
	}
}

.wphtsp-history-design-5 .wphtsp-timeline-content:before {
    border-bottom: 0px solid transparent;
    left: -13px;
    transform: rotate(45deg);
}

.wphtsp-history-design-5 .wphtsp-content-wrapper {
    margin-top: 0;
}

.wphtsp-history-design-5 .wphtsp-content {
    padding: 0;
}

.wphtsp-slider-design-5 .wphtsp-slider-nav .wphtsp-slider-nav-title .wphtsp-main-title button::after {
    background: #fff !important;
}

.wphtsp-slider-design-5 .wphtsp-slider-nav .wphtsp-slider-nav-title .wphtsp-main-title button {
    background: #ddd;
    border: 3px solid #ccc;
}

.wphtsp-slider-design-5 .wphtsp-slider-nav .wphtsp-title {
    color: #ccc;
}

.wphtsp-slider-design-5 .wphtsp-slider-nav .wphtsp-slider-nav-title .slick-current .wphtsp-title {
    font-weight: 800;
    color: #da9c3e;
}

.wphtsp-slider-design-5 .wphtsp-slider-nav .wphtsp-slider-nav-title .slick-current .wphtsp-main-title button {
    background: #ade4;
    border: 3px solid #ff42;
}

.wphtsp-slider-design-4 .wphtsp-slider-nav .wphtsp-title .slick-slide {
    background: #ccc;
}

.wphtsp-slider-design-4 .wphtsp-slider-nav .slick-list.draggable:before {
    height: 2px;
	background: #c1a265;
}

.wphtsp-slider-nav-title .wphtsp-main-title {
    color: #c1a265;

}

.wphtsp-slider-design-4 .wphtsp-slider-nav .wphtsp-slider-nav-title .wphtsp-main-title button {
    border: 3px solid #c2a265;
}

.wphtsp-slider-design-4 .wphtsp-slider-nav .wphtsp-slider-nav-title .wphtsp-main-title button:before {
    outline: #c2a265 solid 3px;
}

.wphtsp-slider-design-4 .wphtsp-slider-nav .wphtsp-slider-nav-title .wphtsp-main-title button::after {
    background: #c2a265 !important;
}

.wphtsp-slider-design-4 .wphtsp-slider-nav .wphtsp-slider-nav-title .wphtsp-main-title:after {
    border-right: 2px dotted #c2a265;
}

.wphtsp-slider-design-4 .wphtsp-slider-nav .wphtsp-title {
    background: #ddd;
}

.wphtsp-slider-design-4 .wphtsp-slider-nav .slick-current .wphtsp-title {
    background: #c2a265;
}

h1.entry-title, h2.entry-title, h3.entry-title, h4.entry-title {
	font-weight: 800 !important;
}

#gform_fields_1 {
    padding: 0 !important;
    line-height: normal !important;
}

#et-secondary-nav li ul {
    padding: 0 !important;
}

#et-secondary-nav li > ul {
    width: auto !important;
}

#et-secondary-nav li li {
    padding: 0 !important;
}

#et-secondary-nav li.wpml-ls-current-language > a {
    color: #c0a265;
}

.wphtsp-fullcontent p {
	padding-left: 30px;
}

.wp-vgp-design-16 .wp-vgp-video-wrap {
    margin-bottom: 0;
    padding: 10px 0 10px 0;
	border-bottom: 1px #47474733 solid;
}

.wp-vgp-medium-6 {
    width: 40%;
}

.wp-vgp-design-16 .wp-vgp-video-right-content {
    width: 60%;
	padding: 0 10px 0 0;
}

.wp-vgp-design-16 .wp-vgp-video-right-content .wp-vgp-video-title {
    padding: 0 0 10px 0;
    font-size: 21px;
}

.wp-vgp-video-slider-wrap {
    padding-bottom: 0 !important;
}

.wp-vgp-design-1 .wp-vgp-video-frame-wrap .wp-vgp-video-title {
    padding: 8px;
}
.wp-vgp-video-frame-wrap .wp-vgp-video-title {
    font-size: 12px;
    padding: 10px 5px;
}

#top-menu li.current-menu-item a {
	color: #c1a265;
}

li.menu-item-home img.alignleft {
    margin-right: 0;
    height: 17px;
    width: 17px;
    padding-bottom: 0.24em;
}



.single-tribe_events .tribe-events-single-event-title {
    font-size: 24px;
    font-weight: 800;
	line-height: normal;
	padding-top: 10px;
}

.single-tribe_events .tribe-events-schedule {
    background: initial;
    border: initial;
    margin: 5px 0 5px;
    padding: 0;
}

.tribe-events-list .tribe-events-list-event-title {
    line-height: normal;
}

.tribe-events-loop .tribe-events-event-meta {
    background: inherit;
    border: inherit;
    padding: 5px 0 5px;
}

.tribe-events-schedule h2 {
    font-size: 12px;
    font-weight: normal;
    padding-bottom: 20px;
}

.tribe-events-list .tribe-events-venue-details {
    border-top: inherit;
    padding: inherit;
}

.tribe-events-list .time-details, .tribe-events-list .tribe-event-schedule-details {
    padding: 0;
}


.tribe-mini-calendar-event .list-date .list-dayname {
    font-size: 10px;
}

a.tribe-events-read-more {
    color: green;
}

#left-area ol, .comment-content ol, .entry-content ol, body.et-pb-preview #main-content .container ol {
    padding: 0 0 23px 45px;
    list-style-position: outside;
}

.et_pb_gutters1 #footer-widgets .footer-widget .fwidget, .et_pb_gutters1 #footer-widgets .footer-widget:nth-child(n) {
    margin-bottom: 6px !important;
}

.et_monarch .et_social_networks .et_social_icons_container {
    padding: 0 0 0 8px !important;
}

.tribe-events-adv-list-widget .tribe-event-featured .tribe-mini-calendar-event, .tribe-mini-calendar-list-wrapper .tribe-event-featured .tribe-mini-calendar-event {
    background: #094;
}

.tribe-mini-calendar-event .list-date {
    background: #094;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured {
    background: #094;
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {
    background-color: #094;
}

#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured {
    background: #094;
}

#sidebar {
    padding: 10px !important;
    background: #f4f4f4 !important;
    float: right !important;
    margin-left: 1px !important;
}

@media only screen and (min-width: 981px) {
	.et_pb_gutter.et_pb_gutters1 #sidebar {
    	width: 23%;
	}
}

.tribe-events-widget-link a {
    background: transparent !important;
}

.et_pb_widget a {
    color: inherit;
}

.wpnaw-news-slider-widget h3 a, .wpnaw-news-slider-widget h3 a:hover, .wpnaw-news-slider-widget h3 a:visited {
    color: inherit;
}

.wpnaw-news-date {
    text-transform: inherit;
    color: inherit;
    font-size: 13px;
}

.tribe-mini-calendar-event .list-info h2 {
    margin-bottom: 0px !important;
    font-weight: normal;
    color: green;
}

.tribe-events-title {
    padding-bottom: 8px !important;
}

.milestone-header {
    background-color: #094 !important;
}

.milestone-countdown, .milestone-message {
    border: 1px solid #094 !important;
    color: #094  !important;
}

#pro_sp_news_thumb_widget-2 {
    margin-bottom: 0 !important;
}

.wpnaw-list-main.design-6 .wpnaw-news-list-content .wpnaw-news-title a {
    color: green;
}

#tribe-events-content a, .tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-adv-list-widget .tribe-events-widget-link a:hover, .tribe-events-back a, .tribe-events-back a:hover, .tribe-events-event-meta a, .tribe-events-list-widget .tribe-events-widget-link a, .tribe-events-list-widget .tribe-events-widget-link a:hover, ul.tribe-events-sub-nav a, ul.tribe-events-sub-nav a:hover {
    color:green;
}

#tribe-events-content .tribe-event-featured a {
	color: white;
}



element {

}
.wpspw-post-grid-main h2, .wpspw-post-slider h2, .wpspw-post-slider-widget h2, .wpspw-post-masonry h2, .wpspw-list-main h2, .wpspw-gridbox-main h2, .wpspw-post-gridbox-slider h2 {

    margin: 5px 0 !important;
    line-height: normal !important;
    padding-top: 0px !important;
    font-size: 20px !important;
    padding-bottom: 0px !important;

}
.wpspw-post-title a {
    color: green !important;
}

.wpnews-column, .wpnews-columns {
    padding-right: 0;
}

.wpnaw-list-main.design-6 .wpnaw-slideline {
   display: none;
}

.wpnaw-news-list, .wpnaw-news-grid, .wpnaw-news-slider {
    margin-bottom: 15px;
}

.pida-week-2017 .et_pb_fullwidth_menu .fullwidth-menu-nav>ul {
    padding: 0 0 0 0 !important;
}

.pida-week-2017 .fullwidth-menu li>a {
    padding-bottom: 0 !important;
}

.et_pb_slider_with_text_overlay .et_pb_slide_title, .et_pb_slider_with_text_overlay h2.et_pb_slide_title {
    padding: 15px 15px 15px 15px;
}

.wpnaw-news-pagination a, .wpnaw-news-pagination a {
    background: #009555;
}

.wp-vgp-paging a {
    background: #009555;
}

.readmorebtn:hover, .readmorebtn:focus {
    background: #094;
}

.tribe-events-widget-link {
    display: none;
}

.wpnaw-news-slider-widget.wpnw-design-w3 .wpnaw-news-list {
    border-bottom: 1px dotted #2f2f2f;
}

.tribe-events-adv-list-widget .widgettitle {
    padding-bottom: 0;
}

.pida-week-2017 .et_pb_fullwidth_header {
    padding: 0;
}

.pida-week-2017 .et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    width: 95%;
    max-width: 100%;
}

.fullwidth-menu li > a {
    padding-bottom: 20px !important;;
}

.et_pb_fullwidth_menu .fullwidth-menu-nav > ul {
    padding: 10px 0 0 !important;
}

p.embed_download a {
    background: #c0a265;
    color: white;
    padding: 5px;
}

.et_pb_fullwidth_menu .mobile_menu_bar::before {
	color:white;
}

.w3eden .btn.btn-sm, .w3eden .btn.btn-xs {
    padding: 5px;
    font-size: 14px;
    border-radius: 3px;
    color: white !important;
}

.w3eden .btn.btn-primary, .w3eden .flat-primary, .w3eden .flat-primary.btn-bordered:hover {
    background-color: #009944;
    border-color: #009944;
}

td.text-right {
    white-space: pre-wrap;
    width: 100px;
}

.et_pb_column.et_pb_column_3_8.et_pb_column_inner.et_pb_column_inner_0 {
    padding-top: 15px;
}

.aigpl-img-count {
    display: none !important;
}

body .gform_wrapper .top_label div.ginput_container  {
    margin-left: 20px !important;
}

li.field_description_below div.ginput_container_checkbox, body .gform_wrapper ul li.field_description_below div.ginput_container_radio {
    margin-left: 20px !important;
}

.gform_wrapper .gform_footer {
		display:inline-grid;
}

input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    background: green;
    color: white;
}

.gform_wrapper li.pida2018 label.gfield_label {
    font-weight: normal !important; 
	font-size: small !important; 
	margin-left:20px !important;
}

body .gform_wrapper ul li.pida2018 {
    margin-top: 0 !important;
}

body .gform_wrapper ul li.gfield li.pida2018 {
    margin-top: 0 !important;
}

body .gform_wrapper .top_label div.ginput_container {
    margin-left: 0 !important;
}


.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0px;
}
body .gform_wrapper ul li.gfield {
    margin-top: 0 !important;
}

.gform_wrapper .field_description_below .gfield_description {
    padding-top: 0 !important;
}

body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0 !important;
}
.gfield_repeater .gfield_repeater_items, .gfield_repeater_items .gfield_repeater_cell:not(:first-child) {
    padding-top: 0px;
}

.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0 !important;
}

.gform_wrapper .top_label .gfield_label, .gform_wrapper legend.gfield_label {
    display: inline !important;
}

fieldset.gfield_repeater {
    border-bottom: 0 !important;
	border-left: 0 !important;
	border-right: 0 !important;
	border-top: 0 !important;
}

.gfield_repeater .gfield_repeater_items .gfield_repeater_item:not(:last-child) {
    border-bottom: 0 !important;
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
    margin-right: 0 !important;
}

.gform_wrapper .gsection {
    border-bottom: 2px solid #2d8932 !important;
    margin: 0 !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    margin: 0 !important;
}

.gform_wrapper li.gfield.field_description_below + li.gsection {
    margin-bottom: 5px !important;
}

#gform_wrapper_7 {
    background: #eee !important;
    padding: 16px !important;
}

.pw2019agenda ul {
	padding: 0 0 3px 23px !important;
}

#gform_fields_10 {
	padding-left: 3px !important;
}

#gform_fields_10 > li#field_10_4 {
	padding: 0px 0px 0px 20px !important;
}

#input_10_4 {
	margin: 0px !important;
}

#gform_fields_10 > li {
	padding-top: 15px !important;
}

#gform_fields_10 div.ginput_container  {
    margin-left: 0px !important;
}

#gform_fields_10 .gfield_description  {
   font-size: .73em;
   line-height: 1.5;
   clear: both;
   font-family: inherit;
   letter-spacing: normal;
   font-style: italic;
}

.pp2 input.button, .pp2 .gform_wrapper .gform_footer input[type=submit], .pp2 .gform_wrapper .gform_page_footer input.button, .pp2 .gform_wrapper .gform_page_footer input[type=submit] {
    background: gray !important;
    color: white !important;
}

.gform_wrapper .gform_footer {
    padding: 5px 0 10px !important;
    margin: 5px 0 0 !important;
    clear: both !important;
	width:30% !important;
    float: right !important;
	line-height: 33px;
}

.tribe-mini-calendar-event .list-info h2 {
    font-size: 13.5px !important;
    font-weight: 500 !important;
}

.tribe-mini-calendar-event .list-date {
    font-weight: 700 !important;
    margin: 10px 10px 10px 0 !important;
    width: 40px !important;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-h4--min-medium {
    font-size: 16px !important;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-h3 {
    font-size: 16px !important;
}

.tribe-common a, .tribe-common a:active, .tribe-common a:focus, .tribe-common a:hover, .tribe-common a:visited {
	color: #008000 !important;
}

.tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn {
	background-color: #008000 !important;

}

.tribe-events .tribe-events-c-ical__link {
    color: #008000;
    border: 1px solid #008000 !important;

}
.tribe-events .tribe-events-c-ical__link:active, .tribe-events .tribe-events-c-ical__link:focus, .tribe-events .tribe-events-c-ical__link:hover {
    color: #fff !important;
    background-color: #008000 !important;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
    padding-bottom: 50px !important;
    padding-top: 10px !important;
    min-height: 700px !important;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-l-container {
    padding-left: 12px !important;
    padding-right: 5px !important;
}

.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
    margin-bottom: 0 !important;
}


#left-area ul, .comment-content ul, .entry-content ul, body.et-pb-preview #main-content .container ul {
    padding: 0 0 0 45px !important;
}

.frm_rootline_group {
    margin: 0px 0 20px !important;
}

.frm_logout_link, .forgot-password {
    color: green;
    text-decoration: underline;
}

.frm_style_ei-weekly-reporting.with_frm_style .form-field {
    margin-bottom: 0px !important;
}

.dtrg-level-0 {
    background: gray !important;
    color: white !important;
}

.dtrg-level-1 {
    background: #b9db93 !important;
}

.dtrg-level-2 {
    background: #e8f3db !important;
}

.dtrg-level-0 > td {
    font-size: 14px;
    font-weight: bold;
    padding: 5px 0 1px 3px  !important;
}

.dtrg-level-1 > td{
    font-size: 13px;
    font-weight: bold;
    border-top:1px solid gray !important;
    padding: 5px 0 1px 3px !important;
}

.dtrg-level-2 > td{
    font-size: 13px;
    font-weight: bold;
    padding: 3px 0 3px 3px !important;
}

table#activity tr.odd td, table#activity tr.even td {
    padding-top:0 !important;
    border-bottom:1px solid #b9db93 !important;
}

.frm_rootline_group {
background: #c9d3d4;
border-radius: 6px;
padding-right: 45px;
border: 1px #c9d3d4 solid;
}

.entry-content {
        min-height: calc(100vh - 445px) !important;
    }
    
.dataTables_wrapper .dataTables_paginate .paginate_button {
    padding: 0px 7px !important;

}

div.dataTables_scrollBody {
    overflow-x: hidden !important;
    height: 157px !important;
}

div.dtsp-columns-3 {
    min-width: 33.333% !important;
    max-width: 33.333% !important;
}

div.dtsp-panesContainer {
    font-family: inherit !important;
    padding: 0px !important;
    border: 1px solid #ccc !important;
    border-radius: 0px !important;
    margin: 10px 0 !important;
}

table.no-footer.dataTable tbody tr.selected {
    background-color: #e8f3db !important;
}

div.dtsp-panesContainer div.dtsp-searchPanes div.dataTables_scrollBody table.dataTable tbody tr:focus {
    background-color: #e8f3db !important;
}

div.dtsp-panesContainer div.dtsp-searchPanes div.dataTables_scrollBody table.dataTable tbody tr.odd {
    background: #ededed;
}

div.dtsp-panesContainer div.dtsp-searchPanes div.dataTables_scrollBody table.dataTable tbody tr:hover
{
    color: blue;
    cursor: pointer;
}

div.dtsp-panesContainer div.dtsp-searchPanes div.dtsp-searchPane div.dataTables_wrapper {
    border-radius: 0px !important;
}

::-webkit-input-placeholder { /* Edge */
  color: black !important;
  font-size:16px !important;
  font-family: inherit !important;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: black !important;
  font-size:16px !important;
  font-family: inherit !important;
}

::placeholder {
  color: black !important;
  font-size:16px !important;
  font-family: inherit !important;
}

.entry-content {
    min-height: calc(100vh - 295px) !important;
}

